Dipak Panchal

Vulnerabilities Discovered:

12
All Time Discoveries
0
Discoveries since Sep 2, 2023

12 vulnerabilities

Title CVE ID CVSS Vector Date
Popup Builder <= 4.1.15 - Authenticated (Admin+) Stored Cross-Site Scripting CVE-2023-3226 4.4 CVSS:3.1/AV:N/AC:H/PR:H/UI:N/S:C/C:L/I:L/A:N August 28, 2023
WP Adminify <= 3.1.5 - Authenticated (Admin+) Stored Cross-Site Scripting CVE-2023-4060 4.4 CVSS:3.1/AV:N/AC:H/PR:H/UI:N/S:C/C:L/I:L/A:N August 21, 2023
Bit Assist <= 1.1.8 - Authenticated (Administrator+) Stored Cross-Site Scripting CVE-2023-3667 4.4 CVSS:3.1/AV:N/AC:H/PR:H/UI:N/S:C/C:L/I:L/A:N July 27, 2023
Contact Form Builder by Bit Form <= 2.1.0 - Authenticated (Admin+) Stored Cross-Site Scripting CVE-2023-3645 4.4 CVSS:3.1/AV:N/AC:H/PR:H/UI:N/S:C/C:L/I:L/A:N July 24, 2023
IURNY by INDIGITALL – WhatsApp Chat, Web Push Notifications (FREE) <= 3.2.2 - Authenticated (Admin+) Stored Cross-Site Scripting CVE-2023-3647 4.4 CVSS:3.1/AV:N/AC:H/PR:H/UI:N/S:C/C:L/I:L/A:N July 17, 2023
Bubble Menu <= 3.0.4 - Authenticated (Admin+) Stored Cross-Site Scripting CVE-2023-3650 4.4 CVSS:3.1/AV:N/AC:H/PR:H/UI:N/S:C/C:L/I:L/A:N July 17, 2023
All-in-one Floating Contact Form <= 2.1.1 - Authenticated(Administrator+) Stored Cross-Site Scripting via plugin settings CVE-2023-3248 4.4 CVSS:3.1/AV:N/AC:H/PR:H/UI:N/S:C/C:L/I:L/A:N July 3, 2023
Floating Chat Widget - Chaty <= 3.1.1 - Authenticated (Administrator+) Stored Cross-Site Scripting CVE-2023-3245 4.4 CVSS:3.1/AV:N/AC:H/PR:H/UI:N/S:C/C:L/I:L/A:N June 26, 2023
Float menu <= 5.0.2 - Authenticated(Administrator+) Stored Cross-Site Scripting CVE-2023-3225 4.4 CVSS:3.1/AV:N/AC:H/PR:H/UI:N/S:C/C:L/I:L/A:N June 19, 2023
FiboSearch <= 1.17.0 - Authenticated (Admin+) Stored Cross-Site Scripting CVE-2022-1469 6.1 CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N May 16, 2022
Buttonizer - Smart Floating Action Button <= 2.5.4 - Admin+ Stored Cross-Site Scripting CVE-2021-24992 4.8 CVSS:3.1/AV:N/AC:L/PR:H/UI:R/S:C/C:L/I:L/A:N November 29, 2021
Client Invoicing by Sprout Invoices <= 19.9.6 - Authenticated Stored Cross-Site Scripting CVE-2021-24787 4.8 CVSS:3.1/AV:N/AC:L/PR:H/UI:R/S:C/C:L/I:L/A:N October 18, 2021

Share this researcher's vulnerability discoveries

All the threat data shared in this database is powered by Wordfence Intelligence Enterprise.
Interested in integrating this data into your platform or network?
Contact us now to discuss API access to our Wordfence Intelligence Enterprise Data Feeds.

Inquire Now

Want to get notified of the latest vulnerabilities that may affect your WordPress site?
Install Wordfence on your site today to get notified immediately if your site is affected by a vulnerability that has been added to our database.

Get Wordfence

The Wordfence Intelligence WordPress vulnerability database is completely free to access and query via API. Please review the documentation on how to access and consume the vulnerability data via API.

Documentation